<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width,initial-scale=1.0">
  <title>Pages Admin Dashboard UI Kit</title>
  <script type="text/javascript">
      window.onload = function () {
          // fix for windows 8
          if (navigator.appVersion.indexOf("Windows NT 6.2") != -1)
              document.head.innerHTML += '<link rel="stylesheet" type="text/css" href="./src/pages/css/windows.chrome.fix.css" />'
      }
  </script>
</head>
<body class="fixed-header">
<div id="app"></div>
</body>
</html>
